* {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  text-align: left;
}

html {
  height: 100%;
  font-size:100.1%;
}

body {
  background-color: #ffffff;
  background-image: url(body_bg.png); 
  padding: 0px;
  margin: 0px;
  font-size: 75%;
  height: 100%;
  text-align: center;
}

#outer {
  position: relative;
  min-height:100%;
  overflow: hidden !important; 
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  background-image: url(schatten_bg.png);
  background-repeat:repeat-y;
  margin-top: 0px;
}

#uni-t-logo {
  float: left;
  margin-left:40px;
  width: 750px;
}

#uni-t-logo a img {
  float: left;
}

#uni-t-logotext {
  float:left;
  margin-left:31px;
  color:#a51e37;
  font-family:Arial, Helvetica, sans-serif;
  font-size:130%;
}

#red-banner { 
  border-bottom:10px solid #a51e37; 
  width: 900px; 
  height: 0px; 
  float: left;
  margin:0px 0px 5px 40px;
}

#headersep-gold, #headersep-gray, #headersep-landingpage {
  height:1px;
  width:900px;
  margin-left:40px;
}

#headersep-landingpage {
  margin-top:8px;
}

#headersep-gold, #headersep-gray {
  margin-top:1px;
}

#headersep-gold, #headersep-landingpage {
  border-bottom-color:#b4a069;
}

#headersep-gray {
  border-bottom-color:#32414b;
}

#wrapper-header-right {
  height: 93px;
  width: 162px;
  padding: 10px 22px 10px 0px;
  font-weight: bold;
  float: right; 
}

#wrapper-header-right form input.searchinput {
  background-color: #ffffff;
  width: 120px; 
  border:1px solid #000000; 
  font-weight: bold;
  font-size: 100%;
  color: #32414b; 
  padding-left:3px;
}

#search { 
  padding-top: 7px;  
  font-size: 91%;
  color: #32414b; 
}

#search a { 
  color: #32414b; 
  text-decoration: none;
}

#search form label {
  color: #32414b; 
}

.uniaz-login {
  float:left;
  width:100px;
  height:25px!important;
}

.uniaz { 
  font-size: 91%;
  text-decoration: none;
  float:left;
  width:76px!important;
  height:10px!important;
  background-image: url(/fileadmin/pics/pfeil_rot.gif);
  background-repeat:no-repeat;
  background-position:61px 1px;
}

a:link.uniaz,a:visited.uniaz {
  color:#32414b;
}

a:hover.uniaz {
  color:#a51e37;
}

.login { 
  font-size: 91%;
  text-decoration: none;
  float:left;
  width:76px!important;
  height:10px!important;
  background-image: url(/fileadmin/pics/pfeil_rot.gif);
  background-repeat:no-repeat;
  background-position:61px 1px;
}

a:link.login,a:visited.login {
  color:#32414b;
}

a:hover.login {
  color:#a51e37;
}

.wrapper-fontsize_uniaz_login {
  float:left; 
  width:190px; 
  margin-top:5px;
}

.wrapper-fontsize_uniaz_login a { 
  text-decoration: none;
  float:left;
  margin-top:10px;
  height:32px;
  width:48px;
}

a:link.fontsize_a_small, a:visited.fontsize_a_small {
  background-image: url(/fileadmin/pics/a_klein.png);
  background-repeat:no-repeat;
  height:32px;
  width:16px;
}

a:hover.fontsize_a_small {
  background-image: url(/fileadmin/pics/a_klein_hover.png);
  background-repeat:no-repeat;
  height:32px;
  width:16px;
}

a:link.fontsize_a_medium, a:visited.fontsize_a_medium {
  background-image: url(/fileadmin/pics/a_mittel.png);
  background-repeat:no-repeat;
  height:32px;
  width:16px;
}

a:hover.fontsize_a_medium {
  background-image: url(/fileadmin/pics/a_mittel_hover.png);
  background-repeat:no-repeat;
  height:32px;
  width:16px;
}

a:link.fontsize_a_big, a:visited.fontsize_a_big {
  background-image: url(/fileadmin/pics/a_gross.png);
  background-repeat:no-repeat;
  height:32px;
  width:16px;
}

a:hover.fontsize_a_big {
  background-image: url(/fileadmin/pics/a_gross_hover.png);
  background-repeat:no-repeat;
  height:32px;
  width:16px;
}

#print { 
  background: url(/fileadmin/pics/printer.gif) right 50% no-repeat;
  color: #32414b; 
  float:left;
  margin-left: 180px;
  padding-right:22px;
  height: 14px;
}

#print a { 
  color: #32414b; 
  text-decoration: none;
  float:left;
  padding-right:3px;
}

#languages {
  float: left;
  width: 162px; 
  overflow: hidden;
}

#languages .language {
  display: block;
  width: 20px;
  height: 20px;
  float: left;
  padding-right: 7px; 
  margin-bottom: 5px; 
}

#languages .language span {
  width: 20px;
  height: 12px;
  float: left;
}

#languages a:hover {
  cursor: pointer;
}

#wrapper-teaser a:link, #wrapper-teaser a:visited {
  color: #825d2d; 
  text-decoration: underline;
  font-weight: bold;
}

#wrapper-teaser a:hover {
  color: #a51e37; 
  text-decoration: underline;
  font-weight: bold;
}

.content-width-landingpage {
  width: 579px !important;
}

.content-width {
  width: 660px !important;
}

#content {
  overflow: hidden;
  float: left;
  margin-left: 30px;
  padding-bottom: 20px;
}

#content a:link b, #content a:link strong,#content a:visited b, #content a:visited strong {
  color: #32414b; 
  text-decoration: underline;
}

#content a:hover strong, #content a:hover strong {
  color: #a51e37; 
  text-decoration: underline;
}

#content a i, #content a em {
  color: #32414b; 
}

#content ul, #content ol, #content ul li, #content ol li {
  margin-left:20px; 
}

#content .csc-textpic-imagerow ul {
  margin: 0;
}

#content ul li {
  list-style-image:url(/fileadmin/pics/pfeil_rot.gif);
  padding-bottom: 1px;
}

#content .csc-textpic-imagerow li {
  margin: 0;
  padding: 10px 10px 0 0;
}

#content-right ul, #content-right ol {
  margin-left:10px;
}

#wrapper-teaser { 
  width:263px !important;
  margin: 16px 0px 0px 40px; 
  float:left;
}

.teaser-item { 
  width:241px; 
  padding: 5px 10px 5px 10px;
  margin-left:0px;
  border: solid 1px #b4a069;
  margin-bottom: 15px;
  overflow:hidden;
}

#content-left {
  width: 485px !important;
  overflow: hidden;
  float: left;
}

#content-right {
  width: 162px !important;
  overflow: hidden;
  float: right;
}

.item-right { 
  background-color:#f0ece1;
  padding-left:4px;
  padding-bottom: 5px;
}

#footersep {
  border-bottom-color:#32414b;
  height:1px;
  width:900px;
  margin-left:40px;
  margin-bottom:5px;
}

#footer {
  padding:1px 0px 5px 0px;
  font-size:83%;  
  color: #738585;
  position:relative; 
  margin-left: auto; 
  margin-right: auto; 
  width: 980px;
  background-image: url(/fileadmin/pics/schatten_bg.png);
  background-repeat:repeat-y;
}

footer_content { 
  float:left;
}

#footer a:link, #footer a:visited { 
  text-decoration:none;
  color: #32424b;
}

#footer a:hover {
  text-decoration:none;
  color: #a51e37;
}

#footer-right {
  float:right;
  color: #32414b;
  text-align:right;
  margin-right:40px;
}

#footer-left {
  float:left;
  color: #32414b;
  text-align:left;
  margin-left:40px;
}

#footer a:link, #footer a:visited { 
  color: #32424b;
}

#footer a:hover {
  color: #a51e37;
}

#search-arrow {
  margin-left:10px;
}

#banner {
  float: left;
  margin-left:40px;
}

#c31065 {
  margin-left: 10px;
}

